RubyGems Navigation menu

ffi-yajl 1.2.0

Ruby FFI wrapper around YAJL 2.x

Gemfile
          gem 'ffi-yajl', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install ffi-yajl
  
  
  
  
  
  
  

Licenses:

  • Apache-2.0

Total downloads 382,816

For this version 134,450

Show all versions (38 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.2.0 - October 10, 2014 universal-java (135 KB)
  2. 1.2.0 - October 10, 2014 (135 KB)
  3. 1.1.0 - August 26, 2014 universal-java (135 KB)
  4. 1.1.0 - August 26, 2014 (135 KB)
  5. 1.0.2 - August 10, 2014 (134 KB)
Show all versions (38 total)

Runtime Dependencies: